[CopyFile]
SiS.exe,.\,%ProgramFiles%\SiS VGA Utilities\
SiSTray.exe,.\,%ProgramFiles%\SiS VGA Utilities\
Video.bmp,.\,%ProgramFiles%\SiS VGA Utilities\
ctrlpan.xml,.\,%ProgramFiles%\SiS VGA Utilities\
SiSFun32.dll,.\,%SystemRoot%\SysWOW64\
SiSKrl32.dll,.\,%SystemRoot%\SysWOW64\
ReadMe.rtf,.\,%ProgramFiles%\SiS VGA Utilities\
setup.exe.manifest,..\,%ProgramFiles%\SiS VGA Utilities\
Interop.Shell32.dll,.\,%ProgramFiles%\SiS VGA Utilities\

uninst.reg,.\,%ProgramFiles%\SiS VGA Utilities\,INST
setup.exe,..\,%ProgramFiles%\SiS VGA Utilities\,INST
InstUI5.exe,.\,%ProgramFiles%\SiS VGA Utilities\,INST
SiSInst.dll,.\,%ProgramFiles%\SiS VGA Utilities\,INST
difxapi.dll,.\,%ProgramFiles%\SiS VGA Utilities\,INST
*.lng,..\Language\uni5\,%ProgramFiles%\SiS VGA Utilities\Language\,INST
SiSApi.dll,.\,%SystemRoot%\System32\,INST

[Excute]
regedit.exe /s "%ProgramFiles%\SiS VGA Utilities\setup.reg"
..\AGPPack\VISTA64\DPInst.exe /sa

[CreateLink]
SiSTray,PROGRAMS,%ProgramFiles%\SiS VGA Utilities\SiSTray.exe
Control Center,PROGRAMS,%ProgramFiles%\SiS VGA Utilities\SiS.exe
Uninstall,PROGRAMS,%ProgramFiles%\SiS VGA Utilities\Setup.exe(-u)
